.rrtable {
	background-color: #F0F0F0;
	border-collapse: collapse;
}
.rrtable td {
	border:1px solid #D4D4D4;
	padding: 3px;	
	font-family: Tahoma, sans-serif; 
	FONT-SIZE: 14px;
	color: #000000; 
}
.rrtable th {
	background: #B4B4B4;
	border: 1px solid #90A6CF;
	padding: 3px;
	color: #000000; 
	FONT-SIZE: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.rrtable th a:link {color: #000000; font-weight: bold;}	